oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions for Intel oneAPI Toolkits, Intel Parallel Studio XE and Intel System Studio
Announcements
The Intel sign-in experience is changing in February to support enhanced security controls. If you sign in, click here for more information.

Vtune build version issue

buse
Novice
90 Views

Hi,

 

I want to analyze via "remote Linux ssh". My advisor installed vtune on the target machine a few mounts ago. Now, I installed vtune on my host machine where I run vtune-gui on my host machine.

 

But I am getting an error: "

Detected VTune Profiler build #624516 on the target system at busesabah@blabla:/opt/intel/oneapi/vtune/2022.4.1/ is incompatible with the build #624757 on the host. Specify another target install directory or clean current to enable automatic installation process.
VTune cannot detect remote machine configuration. "
 
I can not update the target to a new version due to a lack of privilege on the target server. So, I want to install the older version of vtune. How I can do it? I have already inspect "https://www.intel.com/content/www/us/en/developer/articles/troubleshooting/older-version-product.htm... this link. It is not helping. 
 
Thanks,
Buse Sabah
0 Kudos
1 Reply
ArpanB_Intel
Moderator
72 Views

Hi Buse, thank you for sharing the update internally regarding the closure of this thread.


If you have any further queries, please post a new question as this thread will no longer be monitored by Intel®.


Reply